% APRENDIZAJE AUTOMÁTICO (G. Pajares y J. M. de la Cruz, Eds.)
% Editorial: RA-MA
% Capítulo 5: Máquinas de Vectores Soporte
% Autores: Jesús Antonio Vega Sánchez y Sebastián Dormido Canto

function acercade




logo=imread('logouned.jpg','jpeg');
axis off;
imagesc(logo);
pause(1);
logo=imread('logociemat.jpg','jpeg');
axis off;
imagesc(logo);
pause(1);
pintardato;